Nido Apple

Recibe ayuda de expertos

Registrate y pregunta

Es gratis y fácil

Recibe respuestas

Respuestas, votos y comentarios

Vota y selecciona respuestas

Recibe puntos, vota y da la solución

Pregunta

0voto

Hola Peter: He descargado el sdk, como puedo saber si es compatible.? El mensaje que me sale en Organizer-Devices es:
The version of iOS on “iPad” does not match any of the versions of iOS supported for development with this installation of the iOS SDK. Please restore the device to a version of the OS listed below, or update to the latest version of the iOS SDK; which is available here. OS Installed on iPad 5.1 (9B176) Xcode Supported iOS Versions Latest 5.0 (9a334) 4.3 4.2
Yo tengo la 4.2.1 Que me aconsejas. Gracias.

3 Respuestas

0voto

Peter Puntos287860
Actualiza Xcode a la versión 4.3.2. Saludos.

0voto

CMOC59 Puntos2360
Hola Peter: Tenias razón, he instalado la ultima versión de Xcode y ya funciona todo. Lo que pasa ahora es que antes aparecía el simulador de iPad sobre una maqueta del iPad con su botón de inicio y ahora sale un rectángulo como si fuera una ventana mas de la aplicacion. Eso es normal? O es que hay una aplicacion diferente para el simulador?

0voto

Peter Puntos287860
No entiendo a lo que te refieres. - Arriba seleccionas iPad 5.1 simulator. - Le das a Run. - Se abre el iOS Simulator y ves tu aplicación. ¿Eso es lo que haces? Saludos.

Por favor, accede o regístrate para responder a esta pregunta.

Otras Preguntas y Respuestas


...